## org.codehaus.groovy.binding
Class ModelBindingPropertyBinding

Constructor Summary
`ModelBindingPropertyBinding(Object bean, String propertyName)`

Method Summary
`FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

Constructor Detail

### ModelBindingPropertyBinding

    public ModelBindingPropertyBinding(Object bean, String propertyName)

Method Detail

### createBinding

    public FullBinding createBinding(SourceBinding source, TargetBinding target)